E-MailRelay

Classes | Namespaces
gsmtpserver.cpp File Reference
`#include "gdef.h"`
`#include "gsmtpserver.h"`
`#include "gresolver.h"`
`#include "gdnsblock.h"`
`#include "gprotocolmessagestore.h"`
`#include "gprotocolmessageforward.h"`
`#include "gfilterfactory.h"`
`#include "gverifierfactory.h"`
`#include "glocal.h"`
`#include "ggettext.h"`
`#include "gformat.h"`
`#include "glog.h"`
`#include "gassert.h"`
`#include "gtest.h"`
`#include <string>`
`#include <functional>`

Go to the source code of this file.

## Classes
struct | GSmtp::AnonymousText
| Provides anodyne SMTP protocol text. More...

## Namespaces
namespace | GSmtp
| SMTP and message-store classes.